Subject: Jisan Math Institute

From: "samaneh omid" <[email-masked]>
Date: Wed, 24 Jan 2007 23:08:57 -0800

Dear Graduate Student,

 My name is, Samaneh Omid, and I am putting together a new branch of, a non
profit organization, called Jisan Math Institute.  Currently, the focus of
the class is to solve unsolved math problems; the goal is to publish a
finding.  I am hoping this branch of an already successful research
institute will soon gain success.  I am, however, looking for a Mentor for
the program, and some great sources to gain access to unsolved math
problems, more appropriate for advance high school students.  If you might
be interested to be part of this organization, or possibly share your
knowledge, I would like to meet with you.

You response is well appreciated, in advance.

Samaneh Omid

(818) 281-7847